/*Dilhar Website CSS*/
@import url('https://fonts.googleapis.com/css?family=Lobster');
@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

*{
	margin:0;
	padding:0;
}
img{
	max-width: 100%;
}
body{
    font-family: "Cabin", sans-serif;
    font-size: 15.5px;
}
a{
    color: #ec3237 !important;
	text-decoration: none !important;
}
/** Header **/
header{
	height: 100vh;
    float: left;
    width: 5%;
    position: relative;
    z-index: 9999;
}
nav {
    float: left;
    height: 100%;
    padding: 10px 15px;
    text-align: center;
    position: fixed;
    background: #313131;
    z-index: 1;
    width: 5%;
    border-right: 3px solid #EC3237;
}
.menu_icon{
	margin-top: 20px;
}
span.icon_bar{
	display: block;
    background-color: #ffffff;
    width: 35px;
    height: 2px;
    margin: 7px 0;
}
.header_icons{
	margin-top: 50px;
}
ul.header_icons li {
    list-style: none;
    font-size: 20px;
    margin-bottom: 20px;
}
.header_icons li i{
	color: #8a8a8a;
    width: 25px;
    text-align: center;
    margin-right: 20px;
    margin:0 auto;
}
.header_icons li a span{
	text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.3px;
    color: #fff;
}
.header_menu{
	margin-top: 50px;
}
ul.header_menu li {
    list-style: none;
    font-size: 20px;
    margin-bottom: 20px;
}
.header_menu li i{
	color: #5a5a5a;
    width: 25px;
    text-align: center;
    margin-right: 20px;
    margin:0 auto;
}
.header_menu li a span{
	/*text-transform: uppercase;*/
    font-size: 16px;
    letter-spacing: 0.3px;
    color: #fff;
}
.fixed_bar {
    float: left;
    height: 100%;
}
.right_bar{
	float: left;
    background: #1d1d1d;
    padding: 50px 25px;
    height: 100%;
    transform: translateX(-200px);
    position: fixed;
    transition: .3s;
    left: 60px;
}
.logo{
    text-align: center;
    /*position: absolute;*/
    z-index: 1;
    width: 100%;
    left: 0;
}
.logo img{
    width: 200px;
}
.home .logo{
    position: absolute;
}
/** sidemenu show **/
.open_nav{
	transition: .3s;
	transform:translateX(0);
}

.header_mobile{
    display: none;
}

/** content block **/
.content_wrapper {
    float: left;
    /*padding-left: 65px;*/
    width: 100%;
    width: 95%;
}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}

.owl-controlls {
    margin-top: 0;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 60px;
}
.owl-controlls .owl-page span {
    display: block;
    width: 14px;
    height: 14px;
    margin: 5px 7px;
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #ffffff;
    border: 1px solid red;
}

.section_inner {
    padding: 80px 0;
}

.main_title{
    letter-spacing: 0.3px;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Lobster', cursive;
}
.sub_title{
    text-align: center;
    letter-spacing: 0.3px;
    font-family: 'Lobster', cursive;
}
.bubble_bg{
    background-size: 100% !important;
    min-height: 600px;
    padding: 95px 140px 0 120px;
    text-align: center;
    margin-top: -65px;
    margin-bottom: -100px;
    background-repeat: no-repeat !important;
}
.auth_spice h1.main_title {
    padding-bottom: 10px;
    margin-bottom: 20px;
    display: inline-block;
}

.aproach{
    background: #191919;
}
.aproach h1.main_title{
    color: #fff;
    border-bottom: none;
    padding-bottom: 0px;
    text-align: center;
    display: block;
    margin-top: 0;
}
.aproach h4.sub_title{
    color: #fff;
}
.aproach_inner{
    margin-top: 30px;
}

.parallax_block{
    height: 600px;
    background-attachment: fixed;
    background-size: cover;
}
.story_icon{
    width: 120px;
    margin:10px 0 30px 0;
}

.testimonails {
    background: whitesmoke;
}

footer{
    background-color: #000;
    padding:20px 0 0 0;
}
.footer_widgets{
    text-align: center;
    border-right: 1px solid gainsboro;
    color: #fff;
    min-height: 125px;
}
.footer_widgets:last-of-type{
    border-right: none;
}
.footer_title{
    font-family: 'Lobster', cursive;
    margin-top: 0px;
    margin-bottom: 20px;
}
.newsletter_block{
    text-align: left;
    padding-left: 50px;
}
.social_list{
    list-style: none;
}
.social_list li{
    display: inline-block;
}
.social_list li a{
    color: #fff !important;
    margin:10px;
    font-size: 18px;
    text-decoration: none !important;
}
.footer_links{
    list-style: none;
}
.footer_links li a{
    color: #fff !important;
}
.copyright{
    background: #EC3237;
    padding: 0px;
    text-align: center;
    padding: 10px;
    color: #fff;
    letter-spacing: 0.3px;
    margin-top: 20px;
}
.copyright p{
    margin-bottom: 0px;
}

.newsletter_block input{
    width: 70%;
    padding: 10px;
    border: none;
    border-radius: 3px;
}
.newsletter_block input:::-webkit-input-placeholder {
  color: #000;
}
.newsletter_block input[type="submit"] {
    background: #ec3237;
    width: 25%;
    margin-left: -17px;
    border-radius: 0 5px 5px 0;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

/** flipcard css **/
.flip-card {
  background-color: transparent;
  width: 300px;
  height: 250px;
  perspective: 1000px;
  margin:0 auto;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  /*box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);*/
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  /*background-color: #bbb;
  color: black;
  z-index: 2;*/
}

.flip-card-back {
  background-color: transparent;
  color: white;
  transform: rotateY(180deg);
  z-index: 1;
  /*border: 2px solid red;
  font-size: 14px;
  padding:10px;*/
}

.testi_block {
    padding: 30px;
    text-align: center;
    margin: 30px 0 0 0;
}
.testi_block img{
    width: 150px;
    margin:0 auto;
    margin-bottom: 20px;
}
.border-left{
    border-right: 1px solid gainsboro;
}
.testi_block h3{
    color: #000;
    font-weight: 700;
}
.testi_block h3 span{
    font-size: 18px;
    font-weight: 500px;
}

/** about page **/
.vision_mission {
    border: 7px solid #ffd844;
    width: 400px;
    height: 400px;
    border-radius: 500px;
    padding: 45px;
    color: #fff;
    margin: 0 auto;
}
.v_m_title {
    color: #fff;
    font-family: 'Lobster', cursive;
}
.vision_mission .story_icon {
    width: 100px;
    margin: 5px 0;
}

.agm_iso {
    margin-top: 25px;
    border: 1px solid gainsboro;
    padding: 0 30px;
    min-height: 270px;
    border-left: none;
}
.agm_iso:last-of-type{
    border-right: none;
}
.agm_iso h3{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    color: #000;
}
.agm_iso_img {
    padding: 50px 15px;
}

.team_block {
    text-align: center;
    padding: 0 50px;
    border-right: 1px solid gainsboro;
    margin-top: 30px;
}
.team_block:last-of-type{
    border-right: none;
}
.team_title {
    font-weight: 700;
    letter-spacing: 0.3px;
}

/** contact page **/
.ctc_map{
    padding:0px;
}
.ctc_block {
    background: #1f1f1f;
    padding:18px 20px;
    color: #fff;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.contact_list{
    list-style: none;
    margin-bottom: 30px;
}
span.ctc_icon {
    width: 30px;
    height: 30px;
    border: 1px solid;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    font-size: 14px;
    line-height: 30px;
    margin-right: 15px;
    float: left;
}
.contact_list li{
    margin-bottom: 20px;
    display: block;
}
.contact_list li p{
    margin-bottom: 0px;
}
.contact_list li a{
    color: #fff !important;
}

.ctc_block .main_title{
    text-align: left;
}
.ctc_form input{
    width: 100%;
    border: none;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 10px;
}
.ctc_form input[type="submit"] {
    width: initial;
    padding: 10px 25px;
    color: #fff;
    background: #ec323a;
    text-transform: uppercase;
}

/** Product page **/

.prod_list_style{
    list-style: none;
}
.dilhar_main {
    background: #cecece;
    padding: 50px 0;
}
.dilhar_prod_block{
    margin-top: 30px;
}
.buy_dilhar_main{
    padding-bottom: 30px;
}
.bck_section{
    background-color: #000;
}
.bck_section .main_title{
    color: #fff;
}

.buy_list {
    list-style: none;
    text-align: center;
}
.buy_list li{
    display: inline-block;
    width: 180px;
}
.buy_list li a{
    display: block;
    margin:10px ;
}

.dilhar_swad {
    padding-bottom: 30px;
}